package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:小孩列表基本信息
 * 创建时间:2018年8月3日 上午11:14:19

 */
public class ChildInfoV1Dto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String vipId;//会员Id
	private String childName;//小孩姓名
	private String imgUrl;//小孩头像
	private String sex;//小孩性别
	private String derver;//小孩绑定设备号
	private String qrCodeImg;//小孩二维码信息
	private String easemobName; //小孩环信id
	private int isZybService; //作业吧服务 0:无 1:有
	private int isLessonService;//一对一服务 0:无 1:有
	private int isGroupService; //小课服务 0:无 1:有
	private int isBindMaster; //是否绑定校长 0:无 1:有
	private int isMain; //是否是主账号孩子 0:副账号孩子(别人分享的孩子) 1:主账号孩子

	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getChildName() {
		return childName;
	}
	public void setChildName(String childName) {
		this.childName = childName;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getDerver() {
		return derver;
	}
	public void setDerver(String derver) {
		this.derver = derver;
	}
	public String getQrCodeImg() {
		return qrCodeImg;
	}
	public void setQrCodeImg(String qrCodeImg) {
		this.qrCodeImg = qrCodeImg;
	}
	public String getEasemobName() {
		return easemobName;
	}
	public void setEasemobName(String easemobName) {
		this.easemobName = easemobName;
	}
	public int getIsZybService() {
		return isZybService;
	}
	public void setIsZybService(int isZybService) {
		this.isZybService = isZybService;
	}
	public int getIsLessonService() {
		return isLessonService;
	}
	public void setIsLessonService(int isLessonService) {
		this.isLessonService = isLessonService;
	}
	public int getIsGroupService() {
		return isGroupService;
	}
	public void setIsGroupService(int isGroupService) {
		this.isGroupService = isGroupService;
	}
	public int getIsBindMaster() {
		return isBindMaster;
	}
	public void setIsBindMaster(int isBindMaster) {
		this.isBindMaster = isBindMaster;
	}
	public int getIsMain() {
		return isMain;
	}
	public void setIsMain(int isMain) {
		this.isMain = isMain;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
}